Pipeline Compatibility

114 views January 28, 2020

Pipeline 2020

Pipeline 2020.0
1/20
WMS
5.8.2
5.8.1
5.8.0*
5.7.1
WMS
5.8.1
5.8.0*
5.7.1
Pipeline 2020.0
1/20
WMS
5.8.2
5.8.1
5.8.0*
5.7.1

Pipeline 2019

Pipeline 2019.1
4/18
WMS
5.8.1
5.8.0*
5.7.1
5.6.x
1/18
WMS
5.8.1
5.8.0*
5.7.1
5.6.x
Pathway Marketing
Pipeline 2019.1 2019.0
4/18 1/18
WMS
5.8.1
5.8.0*
5.7.1
5.6.x

Pipeline 2018

Pipeline 2018.3
10/18
WMS
5.8.0*
5.7.1
5.6.x
5.5.x
5.4.x
Pipeline 2018.2
8/18
WMS
5.8.0*
5.7.1
5.6.x
5.5.x
5.4.x
Pipeline 2018.1
4/18
WMS
5.8.0*
5.7.1
5.6.x
5.5.x
5.4.x
Pipeline 2018.0
2/18
WMS
5.8.0*
5.7.1
5.6.x
5.5.x
5.4.x
Pipeline 2018.3 2018.2 2018.1 2018.0
10/18 8/18 4/18 2/18
WMS
5.8.0*
5.7.1
5.6.x
5.5.x
5.4.x

Pipeline 4.7-5.2

Pipeline 5.2
11/17
WMS
5.5.x
5.4.4
5.4.2
5.4.1
5.3.2
5.3.1
Pathway Marketing
2016.2
2016.1
2016.0
Pipeline 5.1
7/17
WMS
5.5.x
5.4.4
5.4.2
5.4.1
5.3.2
5.3.1
Pathway Marketing
2016.2
2016.1
2016.0
Pipeline 5.0
5/17
WMS
5.5.x
5.4.4
5.4.2
5.4.1
5.3.2
5.3.1
Pathway Marketing
2016.2
2016.1
2016.0
Pipeline 4.8.1
3/17
WMS
5.5.x
5.4.4
5.4.2
5.4.1
5.3.2
5.3.1
Pathway Marketing
2016.2
2016.1
2016.0
Pipeline 5.8
1/17
WMS
5.5.x
5.4.4
5.4.2
5.4.1
5.3.2
5.3.1
Pathway Marketing
2016.2
2016.1
2016.0
Pipeline 4.7
10/16
WMS
5.5.x
5.4.4
5.4.2
5.4.1 *
5.3.2 *
5.3.1 *
Pathway Marketing
2016.2
2016.1
2016.0
Pipeline 5.2 5.1 5.0 4.8.1 5.8 4.7
11/17 7/17 5/17 3/17 1/17 10/16
WMS
5.5.x
5.4.4
5.4.2
5.4.1 *
5.3.2 *
5.3.1 *
Pathway Marketing
2016.2
2016.1
2016.0

* Pipeline versions prior to 2019.0 are not compatible with WMS’s SQL database system, Firebird 3.0, which took into effect in version 5.8.0.

* In Pipeline 4.7, the following enhancements require the use of WMS 5.5:

  • Pipeline’s process for receiving Jobs from WMS is enhanced by condensing functionality on the Pipeline Jobs API to cut down on needed connections. (B-02046)
  • Changing the building group on a building phase could potentially cause duplicate phase codes in WMS. (D-01713)

Was this article helpful?